Podcasts and old android versions

Reply

Podcasts and old android versions

buxlt
Casual Listener

What is the oldest Spotify version that supports Podcast feature for Android 4.0.4 (Ice Cream Sandwich)?

Spotify version which i get for my phone (Samsung GT-S7560) from Google play (1.2.5.3) doesnt have podcasts feature.

 

1 Reply

Re: Podcasts and old android versions

buxlt
Casual Listener

It looks like Podcast feature was introduced on May 20, 2015.

The first corresponding version after that date is 2.8.0.1081 (released 2015-05-21), it requires Android 4.1, 4.1.1 and up.

 

 

SUGGESTED POSTS